feel++
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/feel++

general

source
feel++ (source, science)
version
1:0.99.0-final.1-1
maint
Debian Science Maintainers (a), Christophe Prud'homme (u)
arch
amd64 i386 ia64 powerpc sparc all
std-ver
3.9.4
VCS
Subversion (browse)

todo

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • This package has been requested to be removed. This means that, when this request gets processed by an ftp-master, this package will no longer be in unstable, and will automatically be removed from testing too afterwards. If for some reason you want keep this package in unstable, please discuss so in the bug. Please see bug number #817938 for more information.
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:
    In debian/watch no matching files for watch line   http://code.google.com/p/feelpp/downloads/list ^detail\?name=feel%2B%2B-([\d.]+)\.tar\.gz.* 

testing migration

excuses:
  • 600 days old (needed 5 days)
  • feel++-apps/amd64 unsatisfiable Depends: libgmsh2
  • libfeel++1/amd64 unsatisfiable Depends: libgmsh2
  • feel++-apps/i386 unsatisfiable Depends: libgmsh2
  • libfeel++1/i386 unsatisfiable Depends: libgmsh2
  • feel++-apps/powerpc unsatisfiable Depends: libgmsh2
  • libfeel++1/powerpc unsatisfiable Depends: libgmsh2
  • feel++ (source) has new bugs!
  • Updating feel++ introduces new bugs: #777848, #811714, #822120.
  • libfeel++-dev (amd64, i386, powerpc) has new bugs!
  • Updating libfeel++-dev introduces new bugs: #821876.
  • Not considered
  • Impossible dependency: feel++ -> hdf5/i386
  • Impossible dependency: feel++ -> suitesparse/amd64
  • Impossible dependency: feel++ -> openmpi/powerpc
  • Impossible dependency: feel++ -> glpk/powerpc
  • Impossible dependency: feel++ -> glpk/amd64
  • Impossible dependency: feel++ -> openmpi/amd64
  • Impossible dependency: feel++ -> suitesparse/i386
  • Impossible dependency: feel++ -> glpk/i386
  • Impossible dependency: feel++ -> hdf5/amd64
  • Impossible dependency: feel++ -> hdf5/powerpc
  • Impossible dependency: feel++ -> suitesparse/powerpc
  • Impossible dependency: feel++ -> openmpi/i386
  • Depends: feel++ boost1.55 (not considered)
  • Depends: feel++ glpk
  • Depends: feel++ hdf5
  • Depends: feel++ openmpi
  • Depends: feel++ openturns (not considered)
  • Depends: feel++ petsc
  • Depends: feel++ slepc
  • Depends: feel++ suitesparse
  • Depends: feel++ vtk (not considered)

news RSS

bugs

all bug history graph
5
RC
2
I&N
1
M&W
0
F&P
2